<?php
if (!defined('_ECRIRE_INC_VERSION')) return;
 
 
/**
 * Un simple formulaire de config,
 * on a juste à déclarer les saisies
 **/
function formulaires_configurer_pensebetes_saisies_dist(){
	# $saisies est un tableau décrivant les saisies à afficher dans le formulaire de configuration
	$saisies = array(
		array( // le fieldset 
			'saisie' => 'fieldset',
			'options' => array(
				'nom' => 'le_pensebete',
				'label' => _T('pensebete:cfg_privee'),
				'icone' => 'cadenas-16.png'
			),
			'saisies' => array( // les champs dans le fieldset 
				array( 
					'saisie' => 'choisir_objets',
					'options' => array(
						'nom' => 'mes_objets',
						'label' => _T('pensebete:cfg_objets'),
						'explication' => _T('pensebete:cfg_explication_espace_privee'),
						'exclus' => array(
							'spip_pensebetes'
						),
					),
				),
				array( 
					'saisie' => 'checkbox',
					'options' => array(
						'nom' => 'mes_lieux',
						'label' => _T('pensebete:cfg_lieux'),
						'explication' => _T('pensebete:cfg_lieux_explication'),
						'datas' => array(
							'accueil' => _T('icone_accueil')
						),
					),
				),
				array( 
					'saisie' => 'checkbox',
					'options' => array(
						'nom' => 'mes_boites',
						'label' => _T('pensebete:cfg_boites'),
						'explication' => _T('pensebete:cfg_boites_explication'),
						'datas' => array(
							'accueil' => _T('icone_accueil'),
							'auteur' => _T('info_auteurs')
						),
					),
				),
			),
		),
		array( // le fieldset 
			'saisie' => 'fieldset',
			'options' => array(
				'nom' => 'le_pensebete',
				'label' => _T('pensebete:cfg_public'),
				'icone' => 'preview-16.png'
			),
			'saisies' => array( // les champs dans le fieldset 
				array( 
					'saisie' => 'case',
					'options' => array(
						'nom' => 'espacepublic',
						'explication' => _T('pensebete:cfg_explication_espace_public'),
						'label_case' => _T('pensebete:cfg_espace_public'),
						'conteneur_class' => 'pleine_largeur'
					),
				),
			),
		),
	);
	return $saisies;
}
